{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/132",
  "scrapedAt": "2025-12-17T08:58:06.024Z",
  "page": 132,
  "count": 10,
  "items": [
    {
      "date": "10 ก.พ. 2568",
      "no": "ปท 0023.6/ว3262",
      "title": "ประกาศกระทรวงเกษตรและสหกรณ์ เรื่อง มาตรการบริหารจัดการป้องกันและแก้ไขปัญหาฝุ่นละอองขนนาดเล็กไม่เกิน 2.5 ไมครอน (PM2.5) ภาคการเกษตร (ประกาศมาแล้ว 309 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศกระทรวงเกษตรและสหกรณ์ เรื่อง มาตรการบริหารจัดการป้องกันและแก้ไขปัญหาฝุ่นละอองขนนาดเล็กไม่เกิน 2.5 ไมครอน (PM2.5) ภาคการเกษตร.pdf&filepath=dispatch_upload/backend/core_dispatch_391352_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศกระทรวงเกษตรและสหกรณ์ เรื่อง มาตรการบริหารจัดการป้องกันและแก้ไขปัญหาฝุ่นละอองขนนาดเล็กไม่เกิน 2.5 ไมครอน (PM2.5) ภาคการเกษตร.pdf&filepath=dispatch_upload/backend/core_dispatch_391352_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/132"
    },
    {
      "date": "10 ก.พ. 2568",
      "no": "ปท 0023.1/ว390",
      "title": "ปชส.การสมัครและคัดเลือกเครือข่ายต้นแบบในการป้องกันเฝ้าระวังการทุจริตของ สนง.ป.ป.ทง (ประกาศมาแล้ว 309 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=390.pdf&filepath=dispatch_upload/backend/core_dispatch_391349_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=390.pdf&filepath=dispatch_upload/backend/core_dispatch_391349_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/132"
    },
    {
      "date": "7 ก.พ. 2568",
      "no": "ปท 0023.5/ว382",
      "title": "การจัดสรรเงินค่าภาคหลวงปิโตรเลียมให้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 312 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินค่าภาคหลวงปิโตรเลียมให้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_391320_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินค่าภาคหลวงปิโตรเลียมให้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_391320_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/132"
    },
    {
      "date": "7 ก.พ. 2568",
      "no": "ปท 0023.5/ 3165",
      "title": "ขอรับเงินบำเหน็จปกติ (ใหม่) รายนางสาวลลิตา สุขสามดาว (ประกาศมาแล้ว 312 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จปกติ (ใหม่) รายนางลลิตา สุขสามดาว.pdf&filepath=dispatch_upload/backend/core_dispatch_391277_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จปกติ (ใหม่) รายนางลลิตา สุขสามดาว.pdf&filepath=dispatch_upload/backend/core_dispatch_391277_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/132"
    },
    {
      "date": "6 ก.พ. 2568",
      "no": "ปท 0023.5/ 3082",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568 ทม.ปทุมธานี (ประกาศมาแล้ว 313 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ปี 2568 ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_391154_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ปี 2568 ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_391154_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/132"
    },
    {
      "date": "6 ก.พ. 2568",
      "no": "ปท 0023.2/ 3047",
      "title": "แนวทางปฏิบัติตามระเบียบคณะกรรมการกลางข้าราชการองค์การบริหารส่วนจังหวัดว่าด้วยค่าตอบแทนคณะกรรมการข้าราชการองค์การบริหารส่วนจังหวัด และคณะอนุกรรมการ (ฉบับที่ 3) พ.ศ. 2567 (ประกาศมาแล้ว 313 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-206153011.pdf&filepath=dispatch_upload/backend/core_dispatch_391149_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-206153011.pdf&filepath=dispatch_upload/backend/core_dispatch_391149_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/132"
    },
    {
      "date": "6 ก.พ. 2568",
      "no": "ปท 0023.5/ 3053",
      "title": "ขอรับเงินบำเหน็จ 70 ปี นายบุณเลิศ เสภู่ ทม.ท่าโขลง (ประกาศมาแล้ว 313 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 70 ปี รายนายบุณเลิศ เสภู่ ทม.ท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_391147_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 70 ปี รายนายบุณเลิศ เสภู่ ทม.ท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_391147_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/132"
    },
    {
      "date": "6 ก.พ. 2568",
      "no": "ปท 0023.5/ 3050",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ 65 ปี รายนายปัญญา ชลคงคา ทม.ปทุมธานี (ประกาศมาแล้ว 313 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงขีพ 65 ปี รายนายปัญญา ชลคา ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_391146_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงขีพ 65 ปี รายนายปัญญา ชลคา ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_391146_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/132"
    },
    {
      "date": "6 ก.พ. 2568",
      "no": "ปท 0023.5/ 3045",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางสุรีย์ พูลสวัสดิ์ ทม.ลำสามแก้ว (ประกาศมาแล้ว 313 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางสุรีย์ พูลสวัสดื์ ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_391145_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางสุรีย์ พูลสวัสดื์ ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_391145_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/132"
    },
    {
      "date": "6 ก.พ. 2568",
      "no": "ปท 0023.2/ว3048",
      "title": "ระเบีบลกระทรวงมหาดไทย ว่าด้วยค่าใช้จ่ายการคัดเลือกพนักงานและลูกจ้างขององค์กรปกครองส่วนท้องถิ่น (ฉบับที่ 3) พ.ศ. 2567 (ประกาศมาแล้ว 313 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ระเบียบกระทรวงมหาดไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_391108_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ระเบียบกระทรวงมหาดไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_391108_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 132,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/132"
    }
  ]
}